@media (max-width: 1009px) and (min-width: 769px) {
.popup_term {padding: 20px; width: 720px; height: 510px;}
.popup_term .btn_OK {/*margin: 70px auto 10px;*/ float: none;}
}

@media (max-width: 979px) and (min-width: 769px) {
.popup_term {padding: 20px; width: 720px; height: 510px;}
.popup_term .btn_OK {/*margin: 70px auto 10px;*/ float: none;}
}

@media (max-width: 768px){
.popup_term {padding: 20px; width: 550px; height: 510px;}
.popup_term .btn_OK {/*margin: 70px auto 10px;*/ float: none;}
}

@media (max-width: 599px){
.popup_term {padding: 20px; width: 320px; height: 510px;}
.popup_term .btn_OK {/*margin: 70px auto 10px;*/ float: none;}
}

@media (max-width: 480px){
.popup_term {padding: 20px; width: 80%; height: 510px;}
.popup_term .btn_OK {/*margin: 70px auto 10px;*/ float: none;}
}
/*new code*/
input.radiotocheckboxundefined, input.radiotocheckbox {
    display: none;
}

div.Page-Step3 .Product-Informationundefined .autorenewalundefined font, 
div.Page-Step3 .Product-Information .autorenewal font {
    padding-left: 0px!important;
    color: #1A1A1A;
}

p.subscription {
    display: block!important;
    width: auto!important;
}

.popup_term .btn_OK {
	overflow: hidden;
	display: block;
}
@media (max-width: 1023px) {
  .popup_term p.subscription {width: 100%!important;}	
  .popup_term .btn_OK { margin: 0 auto;}
}
/*end-new code-*/